@charset 'utf-8';
/*
 Theme Name:   Growup Child
 Theme URI:    https://www.factentry.com/
 Description:  Child theme, based on Growup
 Author:       Darren Odam
 Author URI:   http://darrenodam.com
 Template:     growup
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  growup-child
*/

@import url("../growup/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.slide.factentry-slide h1 {background:rgb(0, 0, 0);background: rgba(0, 0, 0, 0.9);padding-top:15px;padding-bottom:15px;border-radius:15px;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);box-shadow: 0 5px 5px rgba(50, 50, 50, 0.15);}
.slide.factentry-slide h3 {background:rgb(0, 0, 0);background: rgba(0, 0, 0, 0.9);padding-top:15px;padding-bottom:15px;border-radius:15px;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);box-shadow: 0.5px 0px 20px 0px rgba(50, 50, 50, 0.15);}
.slide.factentry-slide p {background:rgb(0, 0, 0);background: rgba(0, 0, 0, 0.9);padding-top:15px;padding-bottom:15px;border-radius:15px;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);}
.slide.factentry-slide button {background:rgb(0, 0, 0);background: rgba(0, 0, 0, 0.9);-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);-moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.15);}
.b-pic--place.factentry-carousel .carousel-caption{top:20% !important;}
.advantage.factentryAd .item{padding-bottom: 0px;padding-top: 30px;min-height: 415px;}
.advantage.factentryAd .content button{width: 100px;background: transparent;border: 2px solid #e9e9e9;border-radius: 25px;padding: 10px;font-size: 12px;font-weight: 700;color: #4396e6;text-transform: uppercase;margin: 20px 0 20px 0;}
.advantage.factentryAd .content button:hover{background: #4396e6;border: 2px solid #3C89D3;color: #fff;}
.content p, .title h2, .title ul{margin-top:25px !important;}
.factentryBut .content button{width: 100px;background: #ffffff;border: 2px solid #e9e9e9;border-radius: 25px;padding: 10px;font-size: 12px;font-weight: 700;color: #4396e6;text-transform: uppercase;margin: 0 0 0 100px;}
.factentryBut .content button:hover{background: #4396e6;border: 2px solid #3C89D3;color: #fff;}
.factentry-news.blog .post-title .title p{text-transform:none;}
.factentry-news.blog .post-title .date{padding-top: 14px;}
.factentry-news.blog .post .post-title .title p{padding-top:0px;}
.factentry-news.blog .post .post-title .title h3{margin-top: 4px;}
.factentry-projects.projects{padding-bottom: 0px;}
.factentry-news .content button{width:auto;background: #ffffff;border: 2px solid #e9e9e9;border-radius: 25px;padding: 10px;font-size: 12px;font-weight: 700;color: #4396e6;text-transform: uppercase;margin: 0 0 0 100px;}
.factentry-news .content button:hover{background: #4396e6;border: 2px solid #3C89D3;color: #fff;}
.factentry-grids .pricing-head h2{text-align: left;margin-bottom: 0px;margin-top: 20px;}
.factentry-grids .pricing-head h2:after{display: none;}
.factentry-grids .pricing-box p{display: none;}
.factentry-grids .col-sm-4{padding: 0px;}
.factentry-grids .pricing-box{padding-bottom: 0px;}
.factentry-grids .pricing-box ul{margin-bottom: 0px;}
.factentry-grids .pricing-content{margin-bottom: 40px;}
ul.fe-data-table{padding: 0;list-style: none;border-top: 1px solid #e9e9e9;border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;margin-bottom: 30px;}
.fe-data-table .color-blue{background-color: #ffffff;}
.fe-data-table li{padding: 19px 29px;border-bottom: 1px solid #e9e9e9;font-size: 16px;line-height: 20px;color: #8b8b8b;width: 100%;overflow: hidden;background: url(images/checked.png) 15px 21px no-repeat #fafafa;list-style-type: none;padding-left: 40px;}
.doc-download{padding: 60px;color: #ffffff;background: url(images/pdf.png) 15px 21px no-repeat #4396e6;padding-top: 30px;padding-left: 90px;}
.doc-download a{text-decoration: underline;color: #ffffff;}
.doc-download a:hover{text-decoration: none;color: #ffffff;}
.content img, .title img{max-width: 100%;height:auto;}
.icon-xml{background-image: url('images/xml.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.icon-json{background-image: url('images/json.svg')!important;background-repeat:no-repeat;background-position:10px 6px!important;padding-left:60px!important;}
.icon-csv{background-image: url('images/csv.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.icon-iso{background-image: url('images/iso.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.icon-liveapi{background-image: url('images/api.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.icon-ftp{background-image: url('images/ftp.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.icon-sftp{background-image: url('images/sftp.svg')!important;background-repeat:no-repeat;background-position:5px 7px!important;padding-left:60px!important;}
.partner-logos{text-align: center;}
.partner-logos img{margin: 20px;}
button.bg-blue-button {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background:#ffffff;filter:none;background-color:#ffffff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:2px solid #e9e9e9;display:inline-block;cursor:pointer;color:#4396e6!important;padding:10px;text-decoration:none;text-shadow:none;text-transform: none;letter-spacing: normal;font-weight: normal;font-family: "Lato",Helvetica,Arial,sans-serif;width: 100%;margin-bottom: 20px;text-align: left;outline: none;}
button.bg-blue-button:hover, button.bg-blue-button:focus {background:none;filter:none;background-color:#4396e6;outline: none;color:#ffffff!important;}
button.bg-blue-button:active {position: relative;top: 0px;border-top: 2px solid #e9e9e9;border: 2px solid #e9e9e9;padding: 10px;}
.demoFEScroll a{display: inline-block;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);color: #fff;font : normal 400 20px/1 'Josefin Sans', sans-serif;text-decoration: none;transition: opacity .3s;background-color: black;font-size: 15px;}
.demoFEScroll a:hover{opacity: .5;}
div#FEscrollsection05{margin-top: -90px;width: 65px;z-index: 1000;position: absolute;background-color: black;height: 65px;left: 50%;margin-left: -32px;text-align: center;border-radius: 38px;}
#FEscrollsection05 a span{position: absolute;top: -13px;left: 50%;width: 24px;height: 24px;margin-left: -12px;border-left: 1px solid #fff;border-bottom: 1px solid #fff;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-animation: sdb05 1.5s infinite;animation: sdb05 1.5s infinite;box-sizing: border-box; }
@-webkit-keyframes sdb05{
  0% {-webkit-transform: rotate(-45deg) translate(0, 0);opacity: 0;}
  50% {opacity: 1;}
  100% {-webkit-transform: rotate(-45deg) translate(-20px, 20px);opacity: 0;}
}
@keyframes sdb05 {
  0%{transform: rotate(-45deg) translate(0, 0);opacity: 0;}
  50%{opacity: 1;}
  100%{transform: rotate(-45deg) translate(-20px, 20px);opacity: 0;}
}

